/************************************************************************************
1. Home page style -global
*************************************************************************************/
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
.break{
  height: 100px;
  background-color: #006ca1;
  z-index: -1;
}
.color-text{
  color: #006ca1;
}
.grey-text{
  color: #747474 I ;
  text-transform: initial;
}
.white-text{
  color: #fff;
}
.fr-border{
  border: 1px solid #dcdcdc;
  border-radius: 3px;
}
.title{
  font-family: 'RobotoRegular';
  text-align: center !important;
  padding-top: 30px !important;
  font-size: 15px;
  line-height: 15px;
  text-transform: uppercase;
}
.text-center{
text-align: center;
}
.dark-text{
color: #232930;
}
.color-text{
color: #006ca1;
}
.grey-text{
color: #747474 I ;
text-transform: initial;
}
.white-text{
color: #fff;
}
.fr-border{
border: 1px solid #dcdcdc;
border-radius: 3px;
}
.fr-margin{
  margin: 15px;
}
.hrclass{
  height: 1px;
  background: #9a9999 ;
  border: 0 none;
  margin: 25px 0 30px;
}
.ab-position{position: absolute;}
.marginTop{
margin-top: 5%;
margin-bottom: 20%;
}
/* Clear floats after the columns */
.fr-row:after {
content: "";
display: table;
clear: both;
}
/* button style */
.fr-website-landing-btn .read-more-btn,.wpcf7-form input[type=submit] {
  font-size: 15px;
  border-radius: 0.3rem;
  box-shadow: 0 11px 16px -3px 
rgba(45, 35, 66, 0.1), 0 4px 5px 0
  rgba(45, 35, 66, 0.2);
}
.btn{
  font-size: 15px;
  border-radius: .3rem;
  background:#006ca1;
  font-family: UniSansRegular;
  font-size: 18px;
  width: 200px;
  text-align: center;
  padding: 10px;
  margin: 10px 10px 10px 0;
  color: #fff !important;
}
.btn:hover{
  background: #14171b;
}
/************************************************************************************
2. Home page style - header
*************************************************************************************/
/* .fr-logo>.logo-wrap img {
  display: none !important;
} */
#main-nav li a {
  font-family: 'RobotoRegular'!important;
  text-transform: uppercase;
}
.video-player #okplayer {
  position: absolute;
  left: 0;
  width: 100% !important;
}
.fr-website-landing .scroll-text{
  padding-top: 4%;
}
.split-scroll .tb-column-inner {
  vertical-align: unset !important;
}
/************************************************************************************
3. Home page style - body content
*************************************************************************************/
.slider{
  position: relative;
  padding-left: 0;
  padding-right: 0;
}
.slider .bx-wrapper img{
  border: 1px solid #dddddd;
}
.fr-partner{
  padding: 10px;
}
.fr-row {margin: 15px 0 15px 15px;}

.resR{
  padding: 0 6px;
  float: left;
  width: 70%;
}

img.client-img {
  width: 100%;
}
.client-row:after {
  content: "";
  clear: both;
  display: table;
}
.client-column {
  float: left;
  width: 22%;
  padding: 5px;
}
.client-border {
  border: 1px solid #dcdcdc;
  border-radius: 3px;
  padding: 15px;
}

.resL {
  padding: 0 6px;
  float: left;
  width: 20%;
  margin-top: -3%;
}
/* .client{
  padding: 20px;
  background-color:#0085c7 ;
} */
.client-title {
  font-family: 'RobotoRegular';
  text-align: center !important;
  padding-top: 10% !important;
  font-size: 1.5rem;
  font-weight: bold;
  margin-top: 20%;
  color:#006ca1;

  }
  img.client-img {
  width: 100%;
  }

  /*contact form */
form {
  /* box-shadow: 0 11px 16px -3px 
rgba(45, 35, 66, 0.1), 0 4px 5px 0
rgba(45, 35, 66, 0.2); */
  padding: 20px;
}
.wpcf7-form-control-wrap {
position: relative;
border: 2px solid #dcdcdc;

}
.wpcf7-form label {
color: #006ca1;
float: left;
text-align: left;
width: 100%;
}
.fr-call-title{
color: #006ca1;
/* font-weight: bold; */
font-size: 1.6rem;
padding-top: 15%;
letter-spacing: .2rem;
  line-height: 26px;
  font-family: 'RobotoRegular';
}
div.ctact {
  border: 1px solid #ccc;
  }
  
  div.ctact:hover {
  border: 1px solid #777;
  }
  .ct-responsive {
  padding: 0 16px;
  float: left;
  width: 49.99999%;
  }
  .contact {
  /* position: absolute; */
  /* top: 0; */
  text-align: center;
  margin: 0px auto;
  width: 90%;
  display: table;
  background-color: #fff;
  }
  .subcontact{
  margin: 0 auto;
  display: flex;
  margin-top: 22%;
  }
  .fr-subcolumn {
  width: 50%;
  flex: 1;
  margin: 10px;
  bottom: 20px;
  }
  .contact textarea,input[type=text] {
  width: 100% !important;
  max-height: 4em;
  }
  .contact form input[type=text], form input[type=email], form select {
  width: 100% !important;
  }
  /* Remove extra left and right margins, due to padding */
  .fr-row {margin: 15px 0 15px 15px;}
  
  .fr-column {
    float: left;
    width: 45%;
    padding:  10px;
    /* margin: 15px auto; */
    display: table-cell;
    /* background-color: #f1f1f1; */
    /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2); */
  }
  
  /* Style the fr_call cards */
  /* .fr_call{
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 16px;
  text-align: center;
  background-color: #f1f1f1;
  } */
  .fr-column:first-child {
    border-right: 1px solid #dcdcdc;
  }
  
  /* .fr-contact{
    border: 1px solid #dcdcdc;
  } */
  
  .call-title{
  font-family: "sui-generis", sans-serif;
  font-size: 25px !important;
  }
  .call-subtitle{
  font-size: 15px;
  
  }
  
  .fr_call p{
  color: #747474;
  text-transform: initial;
  }
  .map-contact iframe{
    max-width: 100%;
    margin: 0 1%;
    width: 98%;
}
#divSliderMain{
  background-color: #fff;
}

/************************************************************************************
. Responsive layout
*************************************************************************************/

@media only screen and (max-width:767px) {
  .fr-column {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
  .resL,.resR{
    width: 100%;
  }
  .resL {
    float: none;
  }
  .ct-responsive {
  width: 100%;
  }
  .client{
  padding:0;
  }
.client-title{
  margin-top: 30%;
}
  .client .fr-row {
    margin: -35% 0 15px 15px;
  }
  .contact .fr-row {
    margin: 0;
  }
  img.client-img {
    margin: 0 20px 10px -12px;
  }
  .fr-website-landing-btn .research-dev {
    margin-left: 15px;
  }
  .client-column {
    float: left;
    width: 20%;
    padding: 5px;
 }
}